{% extends 'frontend/shared/layouts/default.html.twig' %}
{% block body %}
    <main id="main">
        <section class="page-404">
            <div class="text-center"><img src="{{ asset('assets/images/sa-404.svg') }}" alt="" /></div>
            <div class="c-link">
                <a href="{{ path('home.index') }}" class="position-relative btn-border">
                    <span class="main-bt">
                        <span>ACCEUIL</span>
                        <span class='the-arrow -right'>
                        <span class='shaft'></span>
                        </span>
                    </span>
                </a>
            </div>
        </section>
    </main>
{% endblock %}
